
body {
	background: #ffffff ;
	font: 80%/1.5 arial, helvetica, sans-serif;
	background-attachment: fixed;
}

#page {
	margin: 1px auto 0 auto;
	width: 700px;
}

.off-screen {
	display: none;
}

#header {
	background-color: white;
	border-bottom: 0px;
	border-left: 1px #D6D2CC;
	border-right: 1px #D6D2CC;
	border-top: 1px #D6D2CC;
	border-style: solid;
	color: white;
	height: 106px;
	padding: 16px;
}

#logo {
	float: left;
	font-size: 1.39em;
}

#banner {
	float: right;
}

#banner-image {
	background: #D6D2CC url(main_images/art_banner.jpg);
	width: 468px;
	height: 60px;
	top: 2px;
}


#banner-image h1 {
background: transparent;
color: white;
padding-left: 10px;
padding-top: 10px;
font-size: 2em;
	
}

#banner-snow-image {
	background: #D6D2CC url(main_images/snow_banner2.jpg);
	width: 468px;
	height: 60px;
	top: 2px;
}


#banner-snow-image h1 {
background: transparent;
color: white;
padding-left: 10px;
padding-top: 10px;
font-size: 2em;
	
}



#banner-swan-image {
	background: #D6D2CC url(main_images/snow_banner.jpg);
	width: 468px;
	height: 60px;
	top: 2px;
}


#banner-swan-image h1 {
background: transparent;
color: white;
padding-left: 10px;
padding-top: 10px;
font-size: 2em;
	
}




#breadcrumbs {
	color: black;
	font-size: 11px;
}

#search {
	float: right;
}

#top-nav {
	background: #ffffff  url(main_images/art_list_top_nav.jpg);
	color: #000000;
	clear: both;
	font-size: .85em;
	font-weight: bold;
	height: 25px;
	padding-left: 16px;
	border-left: 0px ;
	border-right: 0px ;
	border-top: 0px ;
	border-bottom: 0px ;
	border-style: solid;
}

#top-nav li a {
	background: transparent ;
	color: #000000;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#top-nav a:hover{
	background: #ffffff ;
	color: #000000;
	
}

.active {
	display: block;
}

.active a {
	
	display: block;
	width: 100%;
}

.active a:hover {
	background: #ffffff ;
	color: #000000;
	height: 24px;
	margin-left: 0px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	width: 100%;
}

#nav li {
	background: transparent  ;
	color: #000000;
	float: left;
	height: 23px;
	margin-left: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	position: relative;
}

#nav li li {
	background: #ffffff ;
	color: #ffffff;
	border: 1px;
	border-color: black;
	border-style: solid;
	
	float: none;
	margin-left: 0px;
	margin-top: 1px;
}

#nav li ul {

	background: #ffffff ;
	color: #000000;
	border: 1px;
	border-color: black;
	display: none;
	left: 0;
	position: absolute;
	top: 23px;
	width: 14em;
}

#nav li:hover ul, #nav li.sfhover ul {
	background: #ffffff ;
	color: #000000;
	display: block;
}

#nav, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}





#page-content {
	background-color: white;
	border-bottom: 0px;
	border-left: 1px #D6D2CC;
	border-right: 1px #D6D2CC;
	border-style: solid;
	border-top: 0px;
	color: #000000;
	padding: 16px;
}




h1 {
	background: transparent;
	color: #000000;
	font-size: 1.39em;
	line-height: 1em;
	margin: 0px;
}


h2 {
	color: #000000;
	font-size: 1.39em;
	line-height: 1em;
}

h3 {
	color: #000000;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}

.line {
	background-color: #ffffff;
	color: green;
	height: 1px;
	
}







#footer {
	background: #ffffff  url(main_images/art_footer.jpg);
	border: 1px #D6D2CC;
	border-style: solid;
	color: #000000;
	text-align: center;
}

#footer a{
	background-color: transparent;
	color: #000000;
}

.break {
	background: #ffffff;
	border: 0px ;
	margin: 2px;
	color: #000000;
	text-align: left;
	height: 4px;
	line-height: 0.95em;
}
